body{  
    color: #7d7d7d;
    font-size: 15px;
    font-weight: 400;
    line-height:30px;
font-family: 'karla', sans-serif;
}

h1{
font-family: 'karla', sans-serif;
font-weight:700;  
}

h2,h3,h4,h5,h6{   
font-family: 'karla', sans-serif;
font-weight:700;  
}

.text-center p{text-align:center!important}
.tp-arr-titleholder{display:none!important;}
/********************************Menu******************************************/
.main-menu {
    padding: 0 0;
}

nav li {padding: 0 8px;}
nav li a {
font-style: normal;
    line-height: 55px;
position:relative;
    font-weight: 700;
    font-size: 19px;
padding: 3px 0 6px;
font-family: 'karla', sans-serif;
}
nav ul.sub-menu li a {line-height: 25px;}

nav li a:after{
    content: '';
    position: absolute;
    bottom: 2px;
    height: 1px;
    width: 0;
    left: 0;
   background:transparent;
    transition: .3s;
}

nav li a:after{
    content: '';
    position: absolute;
    bottom: -2px;
    height: 2px;
    width: 0;
    left: 0;
   background:transparent;
    transition: .3s;
}

nav li a:hover:after,nav li.current-menu-item a:after{      width: 100%;      background: #fff;
 }
.scrolling-down nav li a:hover:after, .scrolling-down nav li.current-menu-item a:after{
    width: 100%;
    background: #c1bebf;
}

.scrolling-down.main-menu {
    padding: 0 0;
}
/*********************homepage*****************************/
.owl-carousel{
position: relative!important;
}

.owl-nav{
position: absolute!important;
    margin-top: -20%!important;
width:100%!important;
}

.owl-prev{
background-color: #fff!important;
    width: 100px!important;
    height: 100px!important;
    border-radius: 50px!important;
    color: #fd8b74!important;
    font-size: 50px!important;
float:left;
    margin-left: 15%!important;
}

.owl-prev:hover{
   color: #fff!important;
background-color: #fd8b74!important;
}

.owl-next{
background-color: #fff!important;
    width: 100px!important;
    height: 100px!important;
    border-radius: 50px!important;
    color: #fd8b74!important;
    font-size: 50px!important;
float:right!important;
    margin-right: 15%!important;
}

.owl-next:hover{
   color: #fff!important;
background-color: #fd8b74!important;
}

/*
.block-background-zoom{
overflow:hidden;
transition: background-size 2s ease-in;
-moz-transition: background-size 2s ease-in;
-ms-transition: background-size 2s ease-in;
-o-transition: background-size 2s ease-in;
-webkit-transition: background-size 2s ease-in;
}

.block-background-zoom:hover{
background-size:130%!important;
}
*/


.teaser-bloc-content{
opacity:0;
    -webkit-transition: opacity .4s ease;
    -o-transition: opacity .4s ease;
    transition: opacity .4s ease;
    bottom: 50%!important;
    padding: 0 30px !important;
}
.teaser-bloc-content h3{
line-height: 30px;
}

.teaser-bloc-content .border{display: none!important;}
.teaser-bloc:hover .teaser-bloc-content .heading{bottom:0!important;}
.teaser-bloc:hover .teaser-bloc-content{opacity:1;}
.teaser-bloc:hover{ transition: all 0.6s ease;}
.teaser-bloc-content .heading{
    font-weight: 700;
    
}

.teaser-bloc:before {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 0;
    content: '';
    background:rgba(234, 234, 234, 0.72);
    -webkit-transition: .9s ease all;
    -o-transition: .9s ease all;
    transition: .9s ease all;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
 
transition: all 0.27s cubic-bezier(0.300, 0.100, 0.580, 1.000);
    box-sizing: content-box;
}

.teaser-bloc:hover:before {opacity:1;
-webkit-transition:.6s ease all;
-o-transition:.6s ease all;
transition:.6s ease all;
   -webkit-transform: scale(1.3);
    transform: scale(1.3);

}


.teaser-bloc-content .heading{
color#555;
}

/*******************Page interne********************************/
.blog-post-content h2{
    font-size: 20px;
    font-weight: 600;
}


.post-inloop .col-md-7 {
    padding-left: 40px;
}
.single .related {
    color: #111;
font-weight:700;
}
.thumb-cover {
    margin-bottom: 0!important;
}
.archive h1, .single h1 {
    position: relative;
    font-size: 40px;
    font-weight: 600;
    text-shadow: 0px 2px 8px rgba(0,0,0,0.35);
}

.service_left .content h3{
font-size: 24px;
}

.subheader {
    padding: 220px 0px 100px;
}


.post-loop {
    margin-bottom: 30px;
}
.post-content-loop {
    box-shadow: 0 30px 100px 0 rgba(221, 224, 231, 0.5);
    background: #fff;
    padding: 30px 30px 30px;
}
.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.archive .readmore {
    padding: 10px 20px 10px 20px;
    letter-spacing: 0.3px;
    position: relative;
    font-size: 12px;
    line-height: 24px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.blog-post-content p:first-of-type::first-letter { 
font-size: 30px;
    height: 55px;
    line-height: 22px;
    padding: 15px;
    width: 55px;
    font-weight: 500;
    margin-top: 5px;
color:#fff;
    float: left;
margin: 0 20px 0 0;
    text-align: center;
}
.widget_sidebar {
    margin-bottom: 50px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.1);
    box-sizing: border-box;
    padding: 25px 20px 20px;
}
.widget_sidebar .sidebar-widget:after, .widget_sidebar .sidebar-widget:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 2px;
    height: 0;
}
.widget_sidebar .sidebar-widget {
    margin-bottom: 1em;
    color: #111;
    text-align: left;
    position: relative;
    padding-bottom: 1em;
    font-weight: 700;
}
.widget_sidebar .sidebar-widget:before {
    width: 100%;
    border-bottom: 1px solid #ececec;
}
.widget_sidebar .sidebar-widget:after {
    width: 50px;
    border-bottom: 1px solid #fea694;
}
.single .post-data {
    padding: 30px;
    background: #fff;
    -webkit-box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    box-shadow: 0 15px 76px 0 rgba(0,0,0,.06);
    margin-bottom: 50px;
}
footer {
   position: relative;
padding: 20px 0 10px;
}

footer .footer-widget{
    font-size: 20px;
    font-weight: bold;
    line-height: 1.8em;
    letter-spacing: 0.4px;
position:relative;
margin-bottom:25px;
color:#000;
}
footer .footer-widget:after {
    content: '';
    position: absolute;
    bottom: -11px;
    left: 0;
    width: 25px;
    border-bottom: 2px solid #58b3e1;
}
.widget_footer .textwidget p{
    font-size: 14px;
    font-weight: 300;
    line-height: 1.8em;
    letter-spacing: 0.4px;
}
#back_to_top{
padding: 0px 8px 0px;
   margin-right: 8%;
   display: block;
   vertical-align: top;
   color:#fea694;
   text-align: right;
}
footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
/********************************responsive************************************/
@media only screen and (max-width: 1400px) {
.block-image-bg{
    background-position: 110% 87%!important;
background-size: 50%!important;
    margin-bottom: -7%!important;
}

.block-espace-blanc{
height:50px!important;
}
}

.image-effect{
cursor: pointer;
    text-decoration: none;
    outline: none;
display: block;
    width: 100%;
    overflow: hidden;
-moz-transition: all 150ms ease-out;
    -o-transition: all 150ms ease-out;
    -webkit-transition: all 150ms ease-out;
    transition: all 150ms ease-out;
    -ms-transition: all 150ms ease-out;
}
.image-effect:hover img {
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.image-effect img{
display: block;
    width: 100%;
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
    transform: scale(1);
    -moz-transition: transform 300ms ease-out;
    -o-transition: transform 300ms ease-out;
    -webkit-transition: transform 300ms ease-out;
    transition: transform 300ms ease-out;
    -ms-transition: transform 300ms ease-out;
}

@media only screen and (max-width: 900px) {
.special p {
   font-size: 14px;
   letter-spacing: 0;
}
.home h1 {
    line-height: 25px !important;
    font-size: 20px !important;
}
.home h2 {
    line-height: 21px !important;
    font-size: 19px !important;
}
.home h3 {
    line-height: 22px !important;
    font-size: 22px !important;
}

.block-titre-text p {
    margin: 0 0;
}
.block-titre-text-suivant p {
    margin: 0 0;
}

.image-supp{
display:none;
}

dl, ol, ul {padding-left: 0;}
.single .post-data {padding: 30px;}
.sidebar {margin-top: 0; padding-top: 0;}
.navbar-collapse{margin-top: 2em;
background: transparent;}
.menu-bars { background:#fea694;}
.scrolling-down .navbar-collapse{background: transparent;}
nav li a {line-height: 40px;}
.single .related { width: 100%; }
.post-inloop .col-md-7 {
    padding-left: 0;
}

.widget_footer {
    margin-top: 2em;
}
.space{height:30px!important;}
}